Skip to main content

IBM WebSphere Application Server Multiple Vulnerabilities

Release Date: 28 Feb 2022 2888 Views

RISK: Medium Risk

TYPE: Servers - Internet App Servers

TYPE: Internet App Servers

Multiple vulnerabilities were identified in IBM WebSphere Application Server. A remote attacker could exploit some of these vulnerabilities to trigger sensitive information disclosure and denial of service condition on the targeted system.


Impact

  • Information Disclosure
  • Denial of Service

System / Technologies affected

  • IBM WebSphere Application Server Liberty IBM SDK, Java Technology Edition Version prior to 8 SR7 FP5
  • IBM WebSphere Application Server version 9
  • IBM WebSphere Application Server version 8.5.0.0 through 8.5.5.21

Solutions

Before installation of the software, please visit the vendor web-site for more details.


Vulnerability Identifier


Source


Related Link